<html lang="es">
    <head>
        <title>Hola mundo</title>
        <meta name="author" content="Pol Agustina">
        <meta name="description" content="Projecte Hello world">
        <meta charset="UTF-8">
        <meta name="keywords" content="AAAAAAAAAAAAA">
        <link rel="icon" href="https://favicon-generator.org/favicon-generator/htdocs/favicons/2014-11-29/5e24ede19c2bd2cbb0b4d6b78941719e.ico" type="image/x-icon">
        <link rel="shortcut icon" href="https://favicon-generator.org/favicon-generator/htdocs/favicons/2014-11-29/5e24ede19c2bd2cbb0b4d6b78941719e.ico" type="image/x-icon">
    </head>
    <body>
        <h1>M04 Lenguaje de marcas</h1>
            <h2>Años 2021/2022</h2>
            <h2>ITB: DAWe, DAMr, DAMi </h2>
            <p>Aprendemos Xml, HTML, CSS y Js</p>
            <nav>
                <ul>
                    <li><a href="Ej03.html" target="_blank"><ins>Ejercicio 3: Estructura basica</ins></a></li>
                    <li><a href="Ej04.html" target="_blank"><ins>Ejercicio 4: Textos y multimedia</ins></a></li>
                    <li><a href="Ej05.html" target="_blank"><ins>Ejercicio 5: Tablas</ins></a></li>
                    <li><a href="Ej06.html" target="_blank"><ins>Ejercicio 6: Formulario</ins></a></li>
                </ul>
            </nav>
    </body>
</html>